/* 
font-family: 'Fabrikat', 'Arial Narrow',  Arial, sans-serif;
font-family: Roboto, Arial, sans-serif;
*/

@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@font-face {
    font-family: "Fabrikat";
    src: url("Fabrikat-Light.woff") format('woff');
    font-weight: 300;
}

@font-face {
    font-family: "Fabrikat";
    src: url("Fabrikat-Regular.woff") format('woff');
    font-weight: 500;
}

@font-face {
    font-family: "Fabrikat";
    src: url("Fabrikat-Bold.woff") format('woff');
    font-weight: 700;
}
